@font-face {
    font-family: 'Veneer';
    src: url('../Fonts/2B9A5B_0_0.eot');
    src: url('../Fonts/2B9A5B_0_0.eot?#iefix') format('embedded-opentype'),url('../Fonts/2B9A5B_0_0.woff') format('woff'),url('../Fonts/2B9A5B_0_0.ttf') format('truetype');
}

* {
    outline: none;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

p,
p.bodytext {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 21px;
    padding-top: 0;
    padding-bottom: 8px;
    font-size: 24px;
    line-height: 38px;
    color: #6e6e6e;
}

p.text-center,
.text-center {
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:'Veneer',Arial, sans-serif;
    font-weight: normal;
    color: #000;
}

h1 {
    margin: 0 0 17px;
    font-size: 35px;
}
h2,
h3 {
    margin: 0 0 8px;
    font-size: 30px;
    font-family: Arial, Helvetica;
    line-height: 37px;
    color: #e6eaca;
    font-weight: bold;
}

.cke_editable ul {
    margin: 0;
    padding: 0 0 0 24px;
}
li {
    /*background-image: url("../../../../../../typo3conf/ext/rm_setup_ftadvent/Resources/Public/Images/advent/bullet_red.png");
    background-repeat: no-repeat;
    background-position: 0 4px;*/
    list-style: disc;
    margin: 0;
    padding: 0 0 5px 11px;
    font-size: 24px;
}